Package org.apache.sysds.runtime.controlprogram.federated

## Class FederatedWorker

- java.lang.Object
- - org.apache.sysds.runtime.controlprogram.federated.FederatedWorker

    public class FederatedWorker
    extends Object

### Nested Class Summary

Nested Classes
`static class` `FederatedWorker.FederatedResponseEncoder`

### Constructor Summary

Constructors
`FederatedWorker​(int port, boolean debug)`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FederatedWorker

    public FederatedWorker​(int port,
                           boolean debug)